Subject: [PWE3] draft-ietf-pwe3-hdlc-ppp-encap-mpls-06.txt and Congestion Control Section.

From: Luca Martini <[email-masked]>
Date: Tue, 03 Jan 2006 12:05:03 -0700

WG,

Can you please read the revision of 
draft-ietf-pwe3-hdlc-ppp-encap-mpls-06.txt  which contains section  6 " 
Congestion Control" ?
I would like to get some feedback as this draft has gone past WG LC, but 
I had to bring it up to the current IESG requirements expressed during 
the review of the ethernet , and SATOP drafts.

Section 6 is taken from the SATOP drafts , and adapted to a packet service.
If we have significant changes to what I proposed , we will have another 
WG LC.

Other changes to this drafts are mainly editorial, as follows:

    * fixed formatting
    * updated CW section
    * updated sequence section
    * added comments by Eric Gray
    * added corrections from Carlos comments
    * added correction from Stewart comments
    * fixed IPR section and updated copyright.

Thanks.
Luca

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3